FYI: ocamlnet in Rawhide updated to (incompatible) upstream version 3.4

Richard W.M. Jones rjones at redhat.com
Mon Sep 19 15:47:49 UTC 2011


ocamlnet 2.x and 3.x are not compatible.

I stuck with ocamlnet 2.x for quite a long time because some other
packages dependended on the old API.  However ocamlnet 3.x has now
been around for well over a year, so it's time to follow upstream.

There may be some breakage from this change, but I'll try to fix
things as they come up.

Rich.

-- 
Richard Jones, Virtualization Group, Red Hat http://people.redhat.com/~rjones
virt-df lists disk usage of guests without needing to install any
software inside the virtual machine.  Supports Linux and Windows.
http://et.redhat.com/~rjones/virt-df/


More information about the devel mailing list